@import url("My_style.css");
@import url("bootstrap.css");
@import url("font-awesome.css");


#pagination .current{background:black; padding:02px 06px !important; color:white; border:01px #1e4f8a solid !important; font-weight:700; box-shadow:none !important}
#pagination .page-link{background:#fff !important; padding:02px 06px !important; color:#1e4f8a !important; border:01px #1e4f8a solid !important; font-weight:700; box-shadow:none !important}
#pagination2 .current{background:black !important; padding:02px 06px !important; color:white !important; border:01px #1e4f8a solid !important; font-weight:700; box-shadow:none !important}
#pagination2 .page-link{background:#fff !important; padding:02px 06px !important; color:#1e4f8a !important; border:01px #1e4f8a solid !important; font-weight:700; box-shadow:none !important}
.bg-gr{height:100% !important; position:fixed !important}
.loadersmall{top:44% !important}
   .ui-menu{text-align:left; line-height:19px; padding-left:07px !important}
        .ui-menu li{}
        .ui-state-focus{color:#ac473f !important; border:01px #9f413a solid !important}
        .ui-state-hover{color:#ac473f !important; border:01px #9f413a solid !important}
        .sb_up img{transform:rotate(60deg) translateX(-2px);}